<?php

/**
 * Magento
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@magentocommerce.com so we can send you a copy immediately.
 *
 * @category   IyzicoCheckout
 * @package    IyzicoCheckout_IyzicoCheckout
 */
class IyzicoCheckout_IyzicoCheckout_Block_Payment_Form extends Mage_Payment_Block_Form
{

    protected function _construct()
    {

        parent::_construct();
        $this->setTemplate('iyzicocheckout/payment/form.phtml');
    }

    public function getIyzicoImageSrc()
    {
        $imgSrc = $this->getSkinUrl('images/iyzicocheckout/iyzicoPayment.png');
        return $imgSrc;
    }

}
