<?php

/**
 * Magento
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@magentocommerce.com so we can send you a copy immediately.
 *
 *
 * @category    IyzicoCheckout
 * @package     IyzicoCheckout_IyzicoCheckout
 * @copyright   Copyright (c) 2013 Iyzico  (http://www.iyzico.com/)
 */

/**
 * Abstract payment form block
 *
 * @author Iyzico 
 */
abstract class IyzicoCheckout_IyzicoCheckout_Block_Payment_Form_Abstract extends Mage_Payment_Block_Form
{

    /**
     * Retrieve logo html string
     *
     * @return string
     */
    protected function _getDescription()
    {
        return $this->_paymentText;
    }

}
